[VERSION]
major = 1
minor = 0

[VARIATION]
base_container = "..\Asobo_C172sp_AS1000"

[FLTSIM.0]
title = "Ecofly Virtual Airlines (PP-ACS) G1000" ; Variation name
panel = "01" ; panel folder
sound = "" ; sound folder
model = "" ; model folder
texture = "01" ; texture folder
description = "Ecofly Virtual Airlines (PP-ACS)" ; Variation description.
ui_type = "ECOFLY (PP-ACS)" ; e.g. 747-400, 172
ui_variation = "ECOFLY (PP-ACS)" ; e.g. World Air, IFR Panel
ui_createdby = "Sandro Petranski" ; e.g. Asobo Studio, Microsoft, FSAddonCompany, etc
atc_id = "PP-ACS" ; tail number
atc_airline = "Ecofly" ; airline name
icao_airline = "ECF" ; airline icao code